## python-vertica 0.2.3

=== debian/changelog ===
python-vertica (0.2.3-1) unstable; urgency=medium

  * Closes: #754703

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 16 Jun 2014 11:27:31 +0200
