=== debian/control ===
--- 
+++ 
@@ -1,9 +1,22 @@
 Source: python-vertica
-Maintainer: Jean Baptiste Favre <debian@jbfavre.org>
 Section: contrib/python
 Priority: optional
-Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), python-setuptools, debhelper (>= 8), dh-python, python3-all, python3-setuptools
-Standards-Version: 3.9.5
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Jean Baptiste Favre <debian@jbfavre.org>
+Build-Depends: python-setuptools (>= 0.6b3),
+               python-all (>= 2.6.6-3),
+               python-dateutil,
+               python-tz,
+               debhelper (>= 8),
+               dh-python,
+               python3-setuptools,
+               python3-all,
+               python3-dateutil,
+               python3-tz
+Standards-Version: 3.9.6
+Homepage: https://github.com/uber/vertica-python
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-vertica/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-vertica/trunk/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
