## python-vertica 0.5.5

=== debian/changelog ===
python-vertica (0.5.5-1) unstable; urgency=medium

  * Imported Upstream version 0.5.5

 -- Jean Baptiste Favre <debian@jbfavre.org>  Tue, 08 Dec 2015 13:42:05 +0100

python-vertica (0.5.4-1) unstable; urgency=medium

  * Imported Upstream version 0.5.4
  * Patches refresh for 0.5.4

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sat, 28 Nov 2015 18:47:15 +0100
