=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
                python3-tz
 Standards-Version: 3.9.6
 Homepage: https://github.com/uber/vertica-python
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-vertica/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-vertica/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-vertica.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-vertica.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
