## python-vertica 0.6.3

=== debian/changelog ===
python-vertica (0.6.3-1) unstable; urgency=medium

  * New upstream version

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sun, 22 May 2016 16:07:27 +0200

python-vertica (0.5.8-1) unstable; urgency=medium

  * Update Debian standards version
  * New upstream version
  * Update python 3 compatibility patch

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sat, 23 Apr 2016 09:14:39 +0200

python-vertica (0.5.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Jean Baptiste Favre ]
  * New upstream version
  * Updated python 3 compatibility patch
  * Disable tests for Python 2.7 (requires a working Vertica server)

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sun, 10 Apr 2016 17:53:34 +0200
