## python-vertica 0.6.8

=== debian/changelog ===
python-vertica (0.6.8-2) unstable; urgency=medium

  * Update compat version

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 24 Oct 2016 11:40:15 +0200

python-vertica (0.6.8-1) unstable; urgency=medium

  * Import python-vertica_0.6.8.orig.tar.gz

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sun, 09 Oct 2016 16:58:35 +0200

python-vertica (0.6.7-1) unstable; urgency=medium

  * Import python-vertica_0.6.7.orig.tar.gz

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sat, 01 Oct 2016 17:35:15 +0200

python-vertica (0.6.6-1) unstable; urgency=medium

  * New upstream version

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sun, 21 Aug 2016 11:14:42 +0200
