## python-vertica 0.6.12

=== debian/changelog ===
python-vertica (0.6.12-1) unstable; urgency=medium

  * Import python-vertica_0.6.12.orig.tar.gz

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 13 Feb 2017 09:59:57 +0100
