## python-vertica 0.7.3

=== debian/changelog ===
python-vertica (0.7.3-1) unstable; urgency=medium

  * Import python-vertica_0.7.3.orig.tar.gz

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 21 Jun 2017 08:10:25 +0200

python-vertica (0.7.1-1) unstable; urgency=medium

  * Import python-vertica_0.7.1.orig.tar.gz

 -- Jean Baptiste Favre <debian@jbfavre.org>  Tue, 16 May 2017 09:33:39 +0200

python-vertica (0.6.14-1) unstable; urgency=medium

  * Import python-vertica_0.6.14.orig.tar.gz

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sat, 25 Mar 2017 14:47:34 +0100

python-vertica (0.6.13-1) unstable; urgency=medium

  * Import python-vertica_0.6.13.orig.tar.gz

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sun, 05 Mar 2017 12:35:21 +0100
