=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                python3-all,
                python3-dateutil,
                python3-tz
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/uber/vertica-python
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-vertica.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-vertica.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-vertica.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
