## python-vertica 0.7.4

=== debian/changelog ===
python-vertica (0.7.4-2) unstable; urgency=medium

  * New upstream version 0.7.4
  * Update debhelper compat version
  * Update new upstream repository URL
  * Fix Lintian warnings

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 20 Aug 2018 14:03:12 +0200

python-vertica (0.7.4-1) unstable; urgency=medium

  [ Jean Baptiste Favre ]
  * Update standard version

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Jean Baptiste Favre ]
  * New upstream version 0.7.4

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 20 Aug 2018 12:56:26 +0200
