=== debian/control ===
--- 
+++ 
@@ -7,18 +7,16 @@
                python-all (>= 2.6.6-3),
                python-dateutil,
                python-tz,
-               debhelper (>= 8),
+               debhelper (>= 11),
                dh-python,
                python3-setuptools,
                python3-all,
                python3-dateutil,
                python3-tz
-Standards-Version: 3.9.8
-Homepage: https://github.com/uber/vertica-python
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-vertica.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-vertica.git
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 4.2.0
+Homepage: https://github.com/vertica/vertica-python
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-vertica.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-vertica
 
 Package: python-vertica
 Architecture: all
