## python-vertica 0.8.2

=== debian/changelog ===
python-vertica (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * Update Standards-Version in d/control

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 07 Jan 2019 13:15:07 +0100

python-vertica (0.8.0-2) unstable; urgency=medium

  * Enable basic autopkgtest

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 31 Oct 2018 17:26:46 +0100

python-vertica (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Update Standards-Version in d/control

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 28 Sep 2018 09:53:00 +0200
