=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
                python3-all,
                python3-dateutil,
                python3-tz
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
+Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/vertica/vertica-python
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-vertica.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-vertica
