=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-vertica-$1\.tar\.gz/ \
  https://github.com/vertica/vertica-python/tags .*/v?(\d\S*)\.tar\.gz
