## python-vertica 0.9.3

=== debian/changelog ===
python-vertica (0.9.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Jean Baptiste Favre ]
  * Re-order build dependencies

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 22 Jul 2019 10:50:41 +0200

python-vertica (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3

 -- Jean Baptiste Favre <debian@jbfavre.org>  Tue, 25 Jun 2019 13:05:58 +0200

python-vertica (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2

 -- Jean Baptiste Favre <debian@jbfavre.org>  Thu, 18 Apr 2019 10:54:59 +0200
