=== debian/control ===
--- 
+++ 
@@ -3,17 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jean Baptiste Favre <debian@jbfavre.org>
-Build-Depends: python-setuptools (>= 0.6b3),
-               python-all (>= 2.6.6-3),
-               python-dateutil,
-               python-tz,
-               debhelper (>= 11),
-               dh-python,
-               python3-setuptools,
-               python3-all,
-               python3-dateutil,
-               python3-tz
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 11), dh-python,
+               python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3),
+               python3-all, python3-setuptools,
+               python-dateutil, python-tz,
+               python3-dateutil, python3-tz
+Standards-Version: 4.4.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/vertica/vertica-python
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-vertica.git
