## python-vertica 0.9.4

=== debian/changelog ===
python-vertica (0.9.4-3) unstable; urgency=medium

  * Fix d/changelog duplicate entry

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 02 Aug 2019 09:34:15 +0200

python-vertica (0.9.4-2) unstable; urgency=medium

  * Enable Salsa CI
  * Fix autopkgtest
  * Drop Python 2 support
  * Update d/tests after Python 2 support drop

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 31 Jul 2019 14:59:25 +0200

python-vertica (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * Set debhelper compatibility level to 12

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 31 Jul 2019 10:48:37 +0200
