## python-vertica 0.10.1

=== debian/changelog ===
python-vertica (0.10.1-1) unstable; urgency=medium

  * Bump Standards-Version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add Rules-Requires-Root in debian/control
  * New upstream version 0.10.1

 -- Jean Baptiste Favre <debian@jbfavre.org>  Tue, 21 Jan 2020 10:55:19 +0100

python-vertica (0.9.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Jean Baptiste Favre ]
  * New upstream version 0.9.6

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 25 Oct 2019 10:43:38 +0200

python-vertica (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 26 Aug 2019 10:55:08 +0200
