=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: debhelper-compat (= 12), dh-python,
                python3-all, python3-setuptools,
                python3-dateutil, python3-tz
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/vertica/vertica-python
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-vertica.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-vertica
