## python-vertica 0.11.0

=== debian/changelog ===
python-vertica (0.11.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 07 Oct 2020 16:36:20 +0200

python-vertica (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sat, 01 Aug 2020 12:37:49 +0200

python-vertica (0.10.4-1) unstable; urgency=medium

  * Bump dehbelper-compat version
  * New upstream version 0.10.4

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 22 May 2020 18:09:45 +0200

python-vertica (0.10.3-1) unstable; urgency=medium

  * New upstream version 0.10.3

 -- Jean Baptiste Favre <debian@jbfavre.org>  Tue, 07 Apr 2020 15:50:12 +0200

python-vertica (0.10.2-1) unstable; urgency=medium

  * New upstream version 0.10.2

 -- Jean Baptiste Favre <debian@jbfavre.org>  Thu, 19 Mar 2020 08:14:19 +0100
