=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: python-vertica
 Section: contrib/python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jean Baptiste Favre <debian@jbfavre.org>
-Build-Depends: debhelper-compat (= 12), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
                python3-all, python3-setuptools,
                python3-dateutil, python3-tz
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/vertica/vertica-python
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-vertica.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-vertica
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-vertica.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-vertica
 
 Package: python3-vertica
 Architecture: all
