## python-vertica 1.1.1

=== debian/changelog ===
python-vertica (1.1.1-1) unstable; urgency=medium

  * Improve CI keeping only relevant bits
  * Update d/salsa-ci.yml to remove allowed failure for reprotest
  * New upstream version 1.1.1

 -- Jean Baptiste Favre <debian@jbfavre.org>  Thu, 04 Aug 2022 17:13:31 +0200

python-vertica (1.1.0-2) unstable; urgency=medium

  * Disable autopkgtest-pkg-python in d/control. Only rely on custom one

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 13 Jun 2022 09:20:48 +0200

python-vertica (1.1.0-1) unstable; urgency=medium

  * Add Testsuite to d/control
  * New upstream version 1.1.0

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 10 Jun 2022 10:09:25 +0200

python-vertica (1.0.5-4) unstable; urgency=medium

  * Update Standards-Version

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sun, 29 May 2022 19:12:40 +0200

python-vertica (1.0.5-3) unstable; urgency=medium

  * Update Standards-Version

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sun, 29 May 2022 12:24:26 +0200
