## python-vertica 1.3.2

=== debian/changelog ===
python-vertica (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 24 Apr 2023 15:33:13 +0200

python-vertica (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 27 Mar 2023 08:36:21 +0200
