## python-vertica 1.3.7

=== debian/changelog ===
python-vertica (1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 11 Dec 2023 15:12:09 +0100

python-vertica (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 10 Nov 2023 09:03:28 +0100
