=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=vertica
export PYBUILD_DISABLE_python2.7=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
