## python-vertica 1.3.8

=== debian/changelog ===
python-vertica (1.3.8-1) unstable; urgency=medium

  * New upstream version 1.3.8
  * Update Debian Policy version

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sat, 13 Apr 2024 12:30:47 +0200
