## python-vertica 1.4.0

=== debian/changelog ===
python-vertica (1.4.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.4.0

 -- Alexandre Detiste <tchet@debian.org>  Mon, 10 Mar 2025 12:09:27 +0100
